<?PHP 
$saveCheck="./../configure/configadmin-a.inc.php";
include("./../function/autoX-loadingS.inc.php");

$timeout1M=$timeout1 / 60;
$timeout1H=$timeout1 / 3600;

if($sidebarX == "on"){
$sidebarZ="<span class='resT'>".$onX."</span>";
}else{
$sidebarZ="<span class='resF'>".$offX."</span>";
}

include("./../configure/skin.inc.php");
if($skin == "skin-green" || $skin == "skin-blue" || $skin == "skin-orange"){$skinX=$skin1;}
else if($skin == "skin-night"){$skinX=$skin2;}
else if($skin == "skin-black"){$skinX=$skin3;}
else if($skin == "skin-black-SE"){$skinX=$skin4;}
else if($skin == ""){$skinX=$skin0;}
else{$skinX=$skin0;}
?>

<div class="box-body">
<table class="col-md-12 table table-bordered table-condensed">
<tr class="trcolor">
<th class="font18"><?PHP echo $areaX;?></th>
<th class="font18 txtR"><?PHP echo $resultX;?></th>
</tr>

<tr class="menu-out2">
<td><?PHP echo $sysinfodata101;?>:</td>
<td class="txtR"><?PHP echo $project1;?></td>
</tr>

<tr class="menu-out2">
<td><?PHP echo $sysinfodata106;?>:</td>
<td class="txtR"><?PHP echo $wwwX;?></td>
</tr>

<tr class="menu-out2">
<td><?PHP echo $sysinfodata104;?>:</td>
<td class="txtR"><?PHP echo $sidebarZ;?></td>
</tr>

<tr class="menu-out2">
<td><?PHP echo $sysinfodata105;?>:</td>
<td class="txtR"><?PHP echo $skinX;?></td>
</tr>

<tr class="menu-out2">
<td><?PHP echo $sysinfodata102;?>:</td>
<td class="txtR"><?PHP echo $timeout1M." ".$sysinfodata102a."<br>(".$timeout1H." ".$sysinfodata102b.")";?></td>
</tr>

<tr class="menu-out2">
<td><?PHP echo $sysinfodata103;?>:</td>
<td class="txtR"><?PHP echo $spaceCheck." ".$sysinfodata103a;?></td>
</tr>

<tr class="menu-out2">
<td><?PHP echo $tprivacyL;?>:</td>
<td class="txtR"><?PHP echo file_get_contents("./../configure/privacy.inc.php");?></td>
</tr>

</table>

<div class="clearX box-footer"></div>
</div>
